.u-section-1 .u-sheet-1 {
  min-height: 842px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-1 .u-gallery-1 {
  height: 726px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-gap: 10px 10px;
  grid-template-columns: auto auto auto;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-1 .u-back-slide-7 {
  grid-gap: 10px 10px;
  grid-template-columns: auto auto auto;
}

.u-section-1 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-11 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-12 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-13 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-14 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-14 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-15 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-15 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-16 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-16 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-17 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-17 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-18 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-18 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-19 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-19 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-20 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-20 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-21 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-21 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-22 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-22 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-23 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-23 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-24 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-24 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-25 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-25 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-26 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-26 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-27 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-27 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-28 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-28 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-item-29 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-29 {
  min-height: 100px;
  padding: 10px;
}

.u-section-1 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-10 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-11 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-12 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-13 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-14 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-15 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-16 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-17 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-18 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-19 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-20 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-21 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-22 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-23 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-24 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-25 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-26 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-27 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-28 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-thumbnail-29 {
  width: 100px;
  height: 100px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1307px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1201px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }

  .u-section-1 .u-carousel-item-7 {
    margin-top: 30px;
    margin-bottom: 60px;
    height: 308px;
  }

  .u-section-1 .u-back-slide-7 {
    grid-template-columns: repeat(3, auto);
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-11 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-12 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-13 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-14 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-15 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-16 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-17 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-18 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-19 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-20 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-21 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-22 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-23 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-24 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-25 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-26 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-27 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-28 {
    width: 32px;
    height: 32px;
  }

  .u-section-1 .u-carousel-thumbnail-29 {
    width: 32px;
    height: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2176px;
  }

  .u-section-1 .u-gallery-1 {
    height: 2070px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-1 .u-carousel-item-7 {
    height: 472px;
  }

  .u-section-1 .u-back-slide-7 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-11 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-12 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-13 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-14 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-15 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-16 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-17 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-18 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-19 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-20 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-21 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-22 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-23 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-24 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-25 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-26 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-27 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-28 {
    width: 25px;
    height: 25px;
  }

  .u-section-1 .u-carousel-thumbnail-29 {
    width: 25px;
    height: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 6109px;
  }

  .u-section-1 .u-gallery-1 {
    height: 6003px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-carousel-item-7 {
    height: 1239px;
  }

  .u-section-1 .u-back-slide-7 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-11 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-12 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-13 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-14 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-15 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-16 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-17 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-18 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-19 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-20 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-21 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-22 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-23 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-24 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-25 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-26 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-27 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-28 {
    width: 19px;
    height: 19px;
  }

  .u-section-1 .u-carousel-thumbnail-29 {
    width: 19px;
    height: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3886px;
  }

  .u-section-1 .u-gallery-1 {
    height: 3780px;
  }

  .u-section-1 .u-carousel-item-7 {
    height: 780px;
  }

  .u-section-1 .u-carousel-thumbnail-1 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-2 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-3 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-4 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-5 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-6 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-7 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-8 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-9 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-10 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-11 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-12 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-13 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-14 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-15 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-16 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-17 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-18 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-19 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-20 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-21 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-22 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-23 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-24 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-25 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-26 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-27 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-28 {
    width: 12px;
    height: 12px;
  }

  .u-section-1 .u-carousel-thumbnail-29 {
    width: 12px;
    height: 12px;
  }
}